package com.zhongshu.card.client.type;

import lombok.Getter;
import org.junit.jupiter.api.Disabled;

public enum DictionaryPermission {

    add("新增"),
//    update("编辑"),
    delete("删除"),
    disable("禁用"),
    ;

    @Getter
    private String remark;

    DictionaryPermission(String remark) {
        this.remark = remark;
    }
}
